ISPsystem.com Forums

ISPsystem.com Forums (http://forum.ispsystem.com//index.php)
-   Feedback & Feature Requests (http://forum.ispsystem.com//forumdisplay.php?f=9)
-   -   Apache 2.4 support (http://forum.ispsystem.com//showthread.php?t=2154)

Flyer 10-17-2013 03:38 PM

Apache 2.4 support
 
Please, add support for apache 2.4 branch.
As of now, if you try to include mod_ispmgr.so, it will give "undefined symbol: ap_log_rerror" and apache 2.4. won't start.

fly 10-18-2013 07:01 AM

Hello,
Unfortunately, development of ISPmanager 4 is frozen. But ISPmanager 5 will support apache 2.4

Flyer 10-18-2013 12:17 PM

Oh, I see. Any estimates on ISPManager 5 release date?

Dasha 10-18-2013 04:55 PM

Hello,

There is ISPmanager Lite ALPHA now.
ISPmanager Lite beta coming soon.

Flyer 10-19-2013 02:49 AM

Ah, I see. Thanks for the information.


All times are GMT +2. The time now is 11:59 AM.

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc.